.lt-inner h2{
    text-align: left;
}

.intro-caz, .intro-web, .participanti{
    display: grid;
    grid-template-rows: 1;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.listare-articole-i{
    display: grid;
    grid-template-rows: 1;
}

.testimonial, .continut-articol, .intro-art, .listare-articole, .paginare, .blapag{
    display: block;
    width: 100%;
    position: relative;
}

.blapag{
    margin-top: 20px;
}

.out-links ul, .intro-art ul, .paginare ul{
    padding-left:0;
    padding-right: 0;
}

.intro-art ul{
    margin-top: 35px;
}

.out-links ul li, .intro-art ul li, .paginare ul li{
    list-style:none;
}

.intro-art ul li a, .intro-art ul li a:link, .intro-art ul li a:active, .intro-art ul li a:visited{
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
	border-radius: 40px;
    border: 2px solid #ec5b52;
	color: #ec5b52;
    background-color: #0d1226;
    font-size: 14px;
    display: block;
}

.intro-art ul .current-menu-item a{
    color: #FCFDFD !important;
    background-color: #EC5B52 !important;
}

.out-links ul li a, .out-links ul li a:link, .out-links ul li a:active, .out-links ul li a:visited{
    color: #222733;
    text-decoration: none;
}

.out-links ul li a:hover{
    text-decoration: underline;
}

.continut-articol-i h2, .continut-articol-i h3{
    color: #273057;
    font-weight: 700;
    margin-bottom: 20px;
}

.continut-articol-i{
    max-width: 1200px;
    margin: auto;
    font-weight: 350;
}

.video-web{
    width: 100%;
    display: block;
    position: relative;
}

.ppoza{
    border-radius: 50%;
    border: 4px solid #EC5B52;
    vertical-align: middle;
}

.ppoza, .pfnume{
    display: inline-block;
}

.pnume, .fnume{
    display: block;
}

.intro-art{
    text-align: center;
    background-color: #0D1226;
}

.btn-ctg{
    color: #888888;
    background-color: #E9E9E9;
    display: table;
    text-decoration: none;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    border-radius: 40px;
    padding: 6px 15px;
    margin-top: 30px;
}

.paginare ul li{
    display: inline;
}

.sry{
    text-align: center;
    font-size: 16px;
}



/* media queries */
@media(min-width: 1920px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 28px;
    }
    .continut-articol-i{
        font-size: 24px;
    }
}

@media(min-width:1600px) and (max-width:1919px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 26px;
    }
    .continut-articol-i{
        font-size: 23px;
    }
}

@media(min-width:1366px) and (max-width:1599px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 26px;
    }
    .continut-articol-i{
        font-size: 23px;
    }
}

@media(min-width:1280px) and (max-width:1365px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 24px;
    }
    .continut-articol-i{
        font-size: 20px;
    }
}

@media(min-width:1024px) and (max-width:1279px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 24px;
    }
    .continut-articol-i{
        font-size: 20px;
    }
}

@media(min-width:992px) and (max-width:1023px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 23px;
    }
    .continut-articol-i{
        font-size: 19px;
    }
}

@media(min-width:992px){
    .intro-caz{
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .intro-web{
        grid-template-columns: 70% 1fr;
        grid-gap: 20px;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .participanti{
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 20px;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .intro-caz-l-txt{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-caz-r2{
        display: none !important;
    }
    .testimonial, .last-two-o, .continut-articol, .video-web{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .intro-art{
        padding-top: 150px;
        padding-bottom: 100px;
    }
    .out-links ul li{
        display: inline;
    }
    .out-links ul li:not(:last-child){
        margin-right: 25px;
    }
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 28px;
    }
    .poza-autor{
        max-width: 80px;
        border-radius: 50%;
        border: 2px solid #EC5B52;
        vertical-align: middle;
        margin-right: 20px;
    }
    .autor{
        font-weight: 400;
        font-size: 16px;
        margin-top: 60px;
    }
    .logo-youtube{
        max-width: 150px;
        height: auto;
    }
    .ppoza{
        max-width: 180px;
        margin-right: 35px;
    }
    .intro-art ul li{
        display: inline-block;
    }
    .intro-art ul li:not(:last-child){
        margin-right: 25px;
    }
    .intro-art ul li a{
        padding: 20px 10px;
        width: 220px;
    }
    .listare-articole-i{
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 25px;
    }
    .listare-articole{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .paginare{
        text-align: center;
        padding-bottom: 100px;
    }
    .paginare ul li img, .paginare ul li svg{
        max-height: 35px;
        vertical-align: middle;
    }
    .pagtxt{
       font-size: 18px;
       vertical-align: middle;
       margin-left: 20px;
       margin-right: 20px;
    }
}

@media(min-width:768px) and (max-width:991px){
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 23px;
    }
    .continut-articol-i{
        font-size: 19px;
    }
}

@media(max-width:991px){
    .intro-caz{
        grid-template-columns: 1fr;
        grid-gap: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .participanti{
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-web{
        grid-template-columns: 1fr;
        grid-gap: 20px;
        padding-top: 50px;
    }
    .intro-caz-r{
        display: none !important;
    }
    .intro-caz-r2{
        margin-bottom: 35px;
    }
    .intro-caz-l-txt{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .testimonial, .last-two-o, .continut-articol, .video-web{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .intro-art{
        padding-top: 100px;
        padding-bottom: 50px;
    }
    .out-links h3{
        margin-top: 35px;
        margin-bottom: 20px;
    }
    .out-links ul li{
        display: block;
    }
    .out-links ul li:not(:last-child){
        margin-bottom: 25px;
    }
    .poza-autor{
        max-width: 40px;
        border-radius: 50%;
        border: 2px solid #EC5B52;
        vertical-align: middle;
        margin-right: 15px;
    }
    .autor{
        font-weight: 400;
        font-size: 14px;
        margin-top: 30px;
    }
    .logo-youtube{
        max-width: 80px;
        height: auto;
    }
    .ppoza{
        max-width: 120px;
    }
    .intro-art ul li{
        display: block;
    }
    .intro-art ul li:not(:last-child){
        margin-bottom: 25px;
    }
    .intro-art ul li a{
        padding: 20px 10px;
        width: 80%;
        margin: auto;
    }
    .listare-articole-i{
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .listare-articole{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .paginare{
        text-align: center;
        padding-bottom: 50px;
    }
    .paginare ul li img, .paginare ul li svg{
        max-height: 25px;
        vertical-align: middle;
    }
    .pagtxt{
       font-size: 16px;
       vertical-align: middle;
       margin-left: 15px;
       margin-right: 15px;
    }
}

@media(min-width:768px){
    
}

@media (max-width:767px) {
    .continut-articol-i h2, .continut-articol-i h3{
        font-size: 20px;
    }
    .continut-articol-i{
        font-size: 16px;
    }
}



